{
    "hidden_channels": 128,
    "num_layers": 3,
    "batch_norm": true,
    "dropout": 0.2,
    "aggregation": ["add", "max", "mean"],
    "normalize": true,
    "project": true,
    "jk": "cat",
    "predictor_layers": 3,
    "predictor_dims": 256,
    "predictor_dropout": 0.5
}